
QGIS Application - Bug report #17060

[DXF Export] Impossible to use layer title once you select an attribute

2017-08-24 04:52 PM - Harrissou Santanna

Status: Closed

Priority: Normal

Assignee: Jürgen Fischer

Category: DXF export

Affected QGIS version:2.18.12 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 24959

Description

Open the DXF Export dialog

In the "output layer attribute" column, are listed layer names

Click one of them and select an attribute.

There's now no way to set back the layer name, in case you'd like to use a layer title (except, reopening the dialog).

Associated revisions

Revision 12e69d09 - 2017-08-30 12:50 AM - Jürgen Fischer

dxf export:

    -  empty field name resets to layer name (fixes #17060)

    -  allow forcing to 2d to support polyline width (fixes #17049)

History

#1 - 2017-08-30 12:50 AM - Jürgen Fischer

- % Done changed from 0 to 100

- Status changed from Open to Closed

Applied in changeset commit:qgis|12e69d09914d443adb2ca48f8c89416fc762cd64.
